package com.navinfo.outdoor.fragment;

import android.os.Bundle;
import android.view.View;

import com.navinfo.outdoor.R;
import com.navinfo.outdoor.base.BaseFragment;

/**
 * 发现-任务说明的Item点击进入Web页面
 */
public class TaskExWebFragment extends BaseFragment implements View.OnClickListener {
    public static TaskExWebFragment newInstance(Bundle bundle) {
        TaskExWebFragment fragment = new TaskExWebFragment();
        fragment.setArguments(bundle);
        return fragment;
    }
    @Override
    protected int getLayout() {
        return R.layout.fragment_task_ex_web;
    }

    @Override
    protected void initView() {
        super.initView();
    }

    @Override
    protected void initData() {
        super.initData();
    }

    @Override
    public void onClick(View v) {

    }
}